=== debian/control ===
Source: id3tool
Section: sound
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends:
  debhelper-compat (= 13),
  libjs-scriptaculous <!nocheck>,
  libmp3-info-perl <!nocheck>,
  libpath-tiny-perl <!nocheck>,
  libtest-command-perl <!nocheck>,
  perl <!nocheck>,
Standards-Version: 4.5.0
Homepage: http://nekohako.xware.cx/id3tool/
Vcs-Browser: https://salsa.debian.org/debian/id3tool/
Vcs-Git: https://salsa.debian.org/debian/id3tool.git
Rules-Requires-Root: no

Package: id3tool
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Command line editor for id3 tags
 A simple and complete editor for ID3 tags in MP3 files. ID3 tags are a way of
 identifying mp3 music files - you can store Artist, Album, Title, Track,
 Year, and Genre in a tag, as well as a 28-character comment.
 .
 Highly recommended for scripting and bulk operations where you need
 to edit id3 tags from scripts.
 .
 Can also be used to read id3 tags.
