=== debian/rules ===
#!/usr/bin/make -f

# Aim for the top, adapt if anything should break on the buildds.
DEB_BUILD_MAINT_OPTIONS=	hardening=+all
export DEB_BUILD_MAINT_OPTIONS

DEB_CPPFLAGS_MAINT_APPEND=	-D_POSIX_C_SOURCE=200809L -D_XOPEN_SOURCE=700
export DEB_CPPFLAGS_MAINT_APPEND

DEB_CFLAGS_MAINT_APPEND=-pipe -Wall -W -ansi -pedantic -Wbad-function-cast \
		-Wcast-align -Wcast-qual -Wchar-subscripts -Winline \
		-Wmissing-prototypes -Wnested-externs -Wpointer-arith \
		-Wredundant-decls -Wshadow -Wstrict-prototypes -Wwrite-strings \
		-Wno-stringop-truncation
export DEB_CFLAGS_MAINT_APPEND

ifneq (,$(filter werror,$(DEB_BUILD_OPTIONS)))
config_werror=	--enable-werror
else
config_werror=
endif

override_dh_auto_configure:
	dh_auto_configure -- $(config_werror)

override_dh_installchangelogs:
	dh_installchangelogs -X CHANGELOG
	install -m 644 CHANGELOG debian/id3tool/usr/share/doc/id3tool/NEWS

override_dh_auto_test:
	env TEST_ID3=./id3tool prove debian/tests/t

%:
	dh $@
