=== debian/tests/control ===
Test-Command: env TEST_ID3=/usr/bin/id3tool prove debian/tests/t
Depends:
  @,
  libjs-scriptaculous,
  libmp3-info-perl,
  libtest-command-perl,
  libpath-tiny-perl,
  perl,
Features: test-name=tap
