=== debian/watch ===
version=4
opts=pgpmode=none \
http://nekohako.xware.cx/id3tool/id3tool-(.*).tar.gz
